<?xml version='1.0' encoding='UTF-8'  ?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

	<!--  attachment lists -->

	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-100"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-101"/>

	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-11"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-12"/>

	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1111"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1112"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1121"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1122"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1211"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1212"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1221"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1222"/>


	<!--  issue lists -->

	<ISSUE_LIST ISSUE_LIST_ID="-1111"/>
	<ISSUE_LIST ISSUE_LIST_ID="-1112"/>
	<ISSUE_LIST ISSUE_LIST_ID="-1121"/>
	<ISSUE_LIST ISSUE_LIST_ID="-1122"/>
	<ISSUE_LIST ISSUE_LIST_ID="-1211"/>
	<ISSUE_LIST ISSUE_LIST_ID="-1212"/>
	<ISSUE_LIST ISSUE_LIST_ID="-1221"/>
	<ISSUE_LIST ISSUE_LIST_ID="-1222"/>

  <PROJECT PROJECT_ID="-1" NAME="p1" CREATED_BY="dbunit" CREATED_ON="2024-03-29" ATTACHMENT_LIST_ID="-1"/>

	<TEST_CASE_LIBRARY_NODE TCLN_ID="-100" CREATED_ON="2011-08-10" CREATED_BY="IT" NAME="tc1"  ATTACHMENT_LIST_ID="-100"/>
	<TEST_CASE PREREQUISITE="" TCLN_ID="-100" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa1"/>

	<TEST_CASE_LIBRARY_NODE TCLN_ID="-101" CREATED_ON="2011-08-10" CREATED_BY="IT" NAME="tc2" ATTACHMENT_LIST_ID="-101"/>
	<TEST_CASE PREREQUISITE="" TCLN_ID="-101" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa2"/>

	<CAMPAIGN_LIBRARY_NODE CREATED_ON="2001-08-10" CREATED_BY="IT" CLN_ID="-1" NAME="cpg1"  ATTACHMENT_LIST_ID="-1" PROJECT_ID="-1"/>
	<CAMPAIGN CLN_ID="-1" ACTUAL_END_AUTO="true" ACTUAL_START_AUTO="true" ACTUAL_START_DATE="2011-08-19" />


	<CAMPAIGN_TEST_PLAN_ITEM TEST_CASE_ID="-100" CTPI_ID="-50" CAMPAIGN_ID="-1" TEST_PLAN_ORDER="0" />
	<CAMPAIGN_TEST_PLAN_ITEM TEST_CASE_ID="-101" CTPI_ID="-51" CAMPAIGN_ID="-1" TEST_PLAN_ORDER="1" />


	<ITERATION ACTUAL_START_AUTO="true" ATTACHMENT_LIST_ID="-11" CREATED_ON="2011-08-10" CREATED_BY="IT" ACTUAL_END_AUTO="true" ITERATION_ID="-11" NAME="it11" ACTUAL_START_DATE="2011-08-20" UUID="1805d887-caa1-4cd5-a524-959f9ebb9a4a"/>
	<ITERATION ACTUAL_START_AUTO="false" ATTACHMENT_LIST_ID="-12" CREATED_ON="2011-08-10" CREATED_BY="IT" ACTUAL_END_AUTO="false" ITERATION_ID="-12" NAME="it12" ACTUAL_START_DATE="2011-08-19" UUID="e439f011-4849-475f-b9b0-644f0a0ca46f"/>

	<CAMPAIGN_ITERATION CAMPAIGN_ID="-1" ITERATION_ORDER="0" ITERATION_ID="-11"/>
	<CAMPAIGN_ITERATION CAMPAIGN_ID="-1" ITERATION_ORDER="1" ITERATION_ID="-12"/>

	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-111" CREATED_ON="2011-08-23" CREATED_BY="IT" TCLN_ID="-100" EXECUTION_STATUS="READY"/>
	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-112" CREATED_ON="2011-08-23" CREATED_BY="IT" TCLN_ID="-101" EXECUTION_STATUS="FAILURE" LAST_EXECUTED_BY="machin" LAST_EXECUTED_ON="2011-08-20" />

	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-121" CREATED_ON="2011-08-23" CREATED_BY="IT" TCLN_ID="-100"/>
	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-122" CREATED_ON="2011-08-23" CREATED_BY="IT" TCLN_ID="-101"/>

	<ITEM_TEST_PLAN_LIST ITEM_TEST_PLAN_ORDER="0" ITEM_TEST_PLAN_ID="-111" ITERATION_ID="-11"/>
	<ITEM_TEST_PLAN_LIST ITEM_TEST_PLAN_ORDER="1" ITEM_TEST_PLAN_ID="-112" ITERATION_ID="-11"/>
	<ITEM_TEST_PLAN_LIST ITEM_TEST_PLAN_ORDER="0" ITEM_TEST_PLAN_ID="-121" ITERATION_ID="-12"/>
	<ITEM_TEST_PLAN_LIST ITEM_TEST_PLAN_ORDER="1" ITEM_TEST_PLAN_ID="-122" ITERATION_ID="-12"/>

	<EXECUTION PREREQUISITE="" EXECUTION_ID="-1111" CREATED_ON="2001-08-10" CREATED_BY="IT" NAME="exec1111" ATTACHMENT_LIST_ID="-1111" ISSUE_LIST_ID="-1111" EXECUTION_STATUS="FAILURE"  LAST_EXECUTED_BY="machin" LAST_EXECUTED_ON="2011-08-18"/>
	<EXECUTION PREREQUISITE="" EXECUTION_ID="-1112" CREATED_ON="2001-08-20" CREATED_BY="IT" NAME="exec1112" ATTACHMENT_LIST_ID="-1112" ISSUE_LIST_ID="-1112" EXECUTION_STATUS="READY" />

	<EXECUTION PREREQUISITE="" EXECUTION_ID="-1121" CREATED_ON="2001-08-10" CREATED_BY="IT" NAME="exec1121" ATTACHMENT_LIST_ID="-1121" ISSUE_LIST_ID="-1121" EXECUTION_STATUS="READY"/>
	<EXECUTION PREREQUISITE="" EXECUTION_ID="-1122" CREATED_ON="2001-08-22" CREATED_BY="IT" NAME="exec1122" ATTACHMENT_LIST_ID="-1122" ISSUE_LIST_ID="-1122" EXECUTION_STATUS="FAILURE" LAST_EXECUTED_BY="machin" LAST_EXECUTED_ON="2011-08-20"/>

	<EXECUTION PREREQUISITE="" EXECUTION_ID="-1211" CREATED_ON="2001-08-10" CREATED_BY="IT" NAME="exec1211" ATTACHMENT_LIST_ID="-1211" ISSUE_LIST_ID="-1211"/>
	<EXECUTION PREREQUISITE="" EXECUTION_ID="-1212" CREATED_ON="2001-08-10" CREATED_BY="IT" NAME="exec1212" ATTACHMENT_LIST_ID="-1212" ISSUE_LIST_ID="-1212"/>

	<EXECUTION PREREQUISITE="" EXECUTION_ID="-1221" CREATED_ON="2001-08-10" CREATED_BY="IT" NAME="exec1221" ATTACHMENT_LIST_ID="-1221" ISSUE_LIST_ID="-1221"/>
	<EXECUTION PREREQUISITE="" EXECUTION_ID="-1222" CREATED_ON="2001-08-10" CREATED_BY="IT" NAME="exec1222" ATTACHMENT_LIST_ID="-1222" ISSUE_LIST_ID="-1222"/>

	<ITEM_TEST_PLAN_EXECUTION EXECUTION_ORDER="0" EXECUTION_ID="-1111" ITEM_TEST_PLAN_ID="-111"/>
	<ITEM_TEST_PLAN_EXECUTION EXECUTION_ORDER="1" EXECUTION_ID="-1112" ITEM_TEST_PLAN_ID="-111"/>

	<ITEM_TEST_PLAN_EXECUTION EXECUTION_ORDER="0" EXECUTION_ID="-1121" ITEM_TEST_PLAN_ID="-112"/>
	<ITEM_TEST_PLAN_EXECUTION EXECUTION_ORDER="1" EXECUTION_ID="-1122" ITEM_TEST_PLAN_ID="-112"/>

	<ITEM_TEST_PLAN_EXECUTION EXECUTION_ORDER="0" EXECUTION_ID="-1211" ITEM_TEST_PLAN_ID="-121"/>
	<ITEM_TEST_PLAN_EXECUTION EXECUTION_ORDER="1" EXECUTION_ID="-1212" ITEM_TEST_PLAN_ID="-121"/>

	<ITEM_TEST_PLAN_EXECUTION EXECUTION_ORDER="0" EXECUTION_ID="-1221" ITEM_TEST_PLAN_ID="-122"/>
	<ITEM_TEST_PLAN_EXECUTION EXECUTION_ORDER="1" EXECUTION_ID="-1222" ITEM_TEST_PLAN_ID="-122"/>

	<TEST_STEP/>
	<ACTION_TEST_STEP/>
	<CALL_TEST_STEP/>
	<TEST_CASE_STEPS/>
	<TEST_CASE_FOLDER/>
	<TCLN_RELATIONSHIP/>
	<TEST_CASE_LIBRARY_CONTENT/>

</dataset>
